/* ==================================== */
/* override */
* {
	font-style: revert;
	font-weight: revert;
	box-sizing: border-box;
}

#wrapper {
	width: 760px;
	margin: 0 auto;
}

#wrapper-content {
	margin: 0.5em 0 4em 0;
}

body {
	line-height: revert;
}

figcaption,
caption,
.caption {
	text-align: center;
}

/* ==================================== */
/* header block */

.header-block {
	box-sizing: border-box;
	height: 104px;
	background: #6aaeab;
	border: 1px solid #4c908d;
	display: flex;
	padding: 0px;
	margin: 0;
	align-items: center;
}

.header-image {
	width: 171px;
	height: 100px;
	background: #4c908d;
}

.product-name {
	color: white;
	text-shadow: #000A 2px 2px 3px;
	font-size: 32pt;
	font-weight: bolder;
	flex: 1;
	font-family: 'MS PGothic', sans-serif;
	padding: 0 16px;
}

/* ==================================== */

.product-info {
	padding: 4px 0;
	border-bottom: 2px solid #4c908d;
	margin-bottom: 0.5em;
	display: flex;
	align-items: center;
}

.product-list {
	flex: 1;
}

.product-label-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	gap: 4px;
}

.product-label-list ul li {
	padding: 3px 5px;
	border: 1px solid #000;
	box-sizing: border-box;
	font-size: 10.5pt;
	text-align: center;
}

.product-description {
	font-size: 15pt;
	font-weight: bold;
	margin-bottom: 0.5em;
}

/* ==================================== */

article {
	font-size: 10.5pt;
}

.section-title {
	background-color: #cfe0df;
	color: #0d4154;
	font-size: 13pt;
	margin: 1em 0;
	font-weight: bold;
	padding: 3px 8px 1px 8px;
	border-left: 8px solid #6aaeab;
}

.paragraph {
	margin: 0;
	text-indent: 1em;
}

/* ==================================== */

.list-group {
	margin: 1em 0;
	padding-inline-start: 2em;
	list-style: none;
}

.list-group>li {
	margin: 1em 0;
}

.list-group>li::marker {
	content: "\025cf  ";
	color: #cfe0df;
	font-size: 13pt;
	vertical-align: middle;
}

.list-group-heading {
	margin: 0.5em 0;
	color: #6aaeab;
	font-size: 13pt;
	font-weight: bold;
}

/* ==================================== */

.table-striped {
	border-collapse: separate;
}

.table-striped>*>tr>td {
	background: #e6eded;
	padding: 1px 8px;
	text-align: center;
}

.table-striped>*>tr>th,
.table-striped>*>tr:first-child>td {
	background: #6aaeab;
	color: #fff;
	padding: 1px 8px;
	font-weight: normal;
	text-align: center;
}


.table-striped>*>tr:nth-child(odd)>td {
	background: #cfe0df;
}

/* ==================================== */

.conditions:has(div) {
	display: table;
	border-collapse: separate;
	width: 100%;
}

.conditions>div {
	display: table-row;
}

.conditions>div>dt {
	/* display: table-cell; */
	padding: 0;
	color: #4c908d;
	text-align: justify;
	text-align-last: justify;
	/* width: 10%; */
}

.conditions>div>dd {
	display: table-cell;
	padding: 0;
	text-align: left;
	width: auto;
}

.conditions>div>dd::before {
	content: ":";
	display: inline;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

/* ==================================== */

.back-to-top {
	text-align: right;
	font-size: 10pt;
	margin-top: 2em;
}